$kind: http-request
url: "{{Live Url}}/returns/1/close"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"purchase_order_id\":1,\r

    \    \"delivery_note_number\":\"N030232\",\r

    \    \"receipt_date\":\"2024-07-01\",\r

    \    \"truck_id\":\"1\",//nullable\r

    \    \"driver_is\":\"1\",//Nullable\r

    \    \"attachments\":null,//Attach a file, nullable\r

    \    \"remarkes\":\"\", // nullable\r

    \    \"inspection_status\":\"approved\",//Send inspected or not as
    pending/rejected/approved, pending is default\r

    \    \"ware_house_id\":\"\", //nullable\r

    \    \"items\": [\r

    \        {\r

    \            \"item_id\":7,\r

    \            \"received_quantity\":100,\r

    \            \"unit_price\":100,\r

    \            \"currency_id\":1,\r

    \            \"notes\":\"Any note\" //nullable\r

    \        }\r

    \    ]\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Live_TOKEN}}"
order: 9000
